﻿@charset "utf-8";
/* CSS Document */

html {overflow-y:scroll}
html, body, form {margin:0;padding:0;background-color:#fff; width:100%;}
hr {display:none;}
img,fieldset {border:0 none;outline:none;}
dl,ul,ol,li {list-style: none;}
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0; padding:0;font-weight: normal;}
table {border-collapse:collapse;}
a,a:link {text-decoration:none; color:#5f5f5f;} 
a:hover {text-decoration:none; color:#5f5f5f;} 
a:active {text-decoration:none;}
body {font-size:12px; font-family:"Tahoma","Arial","Dotum","Gulim"; color:#707070;}
table,td,th {font-size:12px; color:#404040;}
input,select,textarea {color:#616161; margin:0; padding:0; border:1px solid #b4b4b4; font-family:"Tahoma","Arial","Dotum","Gulim";}
select {border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; height: auto !important; padding: 2px 5px !important; background: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%), url('/images/icon_select_arr.gif') no-repeat right 8px top 50%;}
select::-ms-expand {display: none;}
caption {display:none;}
table {border-collapse:collapse; font-size:12px;}
focus {outline:none;}
em {font-style:normal;}
.border_none {border:none !important;}
.bg_gray {background:#f7f7f7;}

/* login */

#login_wrap {width:100%; min-height:715px}
#login_wrap .login_header {width:1024px; margin:0 auto;}
.login_header .hyundai_logo {margin:20px;}
.login_header h1 {margin:130px auto  50px; text-align:center;}

.login_input_wrap {background:url(/images/bg_login_bar_wrap.png) repeat-x; height:242px;}
.login_input_wrap .login_input {padding-top: 20px;}
.login_input_wrap .login_input .input {width:393px; margin:0 auto; text-align:right;}
.login_input_wrap .login_input .input li {position:relative;}
.login_input_wrap .login_input .input span {color: white; font-size: 17px; font-weight: bold; margin-right: 15px;}
.login_input_wrap .login_input .input input {font-size:15px; width:200px; height:40px; margin-bottom:10px; padding-left:10px;}
.login_input_wrap .login_input .input .btn_login {display:inline-block; cursor:pointer; text-align:right;}

/* contents */
#pdi_wrap {width:100%; min-width:1500px;}

#header_wrap {width:100%; height:84px; background:url(/images/bg_header_wrap.png) repeat-x;}
#header {width:90%; height:84px; background:url(/images/bg_header.png) center no-repeat; text-align:center; margin:0 auto; position:relative;}
#header h1 {position:absolute; left:0; top:20px;}
#header .title {display:inline-block; position:relative; top:28px;}
#header .btn_logout {position:absolute; right:0; top:30px;}

#container {width:99%; margin:0 auto;}

/*
.tab_wrap {color:#4d80b3; float:left; margin:3px 0 20px 0; width:100%;}
.tab_wrap ul{float:right;}
.tab_wrap li {float:left; padding:6px; }
.tab_wrap li span{cursor:pointer; font-weight:bold; text-decoration:underline;}
.tab_wrap li span:hover {color:#707070;}
.tab_wrap li span.active{color:#707070;}
*/

/*.tab_wrap {width:100%; margin:30px 0 20px 0; float:left; background:url(/images/bg_tab_line.png) bottom repeat-x;}*/
/*.tab_wrap li {float:left; width:14.25%;}*/
/*.tab_wrap li span {float:left; display:inline-block; background:url(/images/btn_tab_nor.png) repeat-x; padding:10px 0;  text-align:center; border-top:3px solid #4D80B3; border-left:3px solid #3C7BB4; border-right:3px solid #3C7BB4; color:#fff; font-size:15px;}*/
/*.tab_wrap li .tab_n4 {width:97%;}
.tab_wrap li .tab_n8 {width:95%;}
.tab_wrap li span:hover {color:#004281; background:#fff; color:#004281; border-top:3px solid #4D80B3; padding-bottom:10px; cursor:pointer;}
.tab_wrap li span a {color:#fff; font-size:15px; width:100%; display:inline-block;}
.tab_wrap li .active {background:#fff; color:#004281; border-top:3px solid #4D80B3; padding-bottom:10px;}
.tab_wrap li .active a {color:#004281;}
.tab_wrap li .tab_last {width:98.5%;}
.tab_wrap li:hover {background:#fff; border-top:3px solid #4d80b3; border-left:3px solid #4d80b3; color:#004281; cursor:pointer; padding:8px 0;}*/

.tab_wrap {width:100%; margin:30px 0 20px 0; float:left; background:url(/images/bg_tab_line.png) bottom repeat-x;}
.tab_wrap ul {height: 40px;}
.tab_wrap li {display: inline-block; margin-left: 0; min-height: 40px;}
.tab_wrap li span {border-top:3px solid #4D80B3; border-left:3px solid #3C7BB4; border-right:3px solid #3C7BB4; color:#fff; font-size:12px; background:url(/images/btn_tab_nor.png) repeat-x; line-height:100%; display:table-cell; box-sizing: border-box; min-width: 90px; max-width: 100px; height: 40px !important; min-height: 40px; max-height: 40px; text-align:center; vertical-align: middle; padding: 0 5px; font-size:12px; cursor:pointer; font-weight:bold;}
.tab_wrap li:last-child {margin-left: 0;}
.tab_wrap li:last-child span {width: 120px; min-width: 120px; max-width: 120px;}
.tab_wrap li span:hover,
.tab_wrap li span.active {color:#004281; background:#fff; border-top:3px solid #4D80B3;}
.tab_wrap li span a {color:#fff; font-size:15px; width:100%; display:inline-block;}
.tab_wrap li .active a {color:#004281;}

.top_btn {float:left; text-align:right; width:100%; position:relative;}
.top_btn .page_info {float:left; position:absolute; left:0; bottom:0;}
.top_btn .page_info em {color:#e04141}
.top_btn a {display:inline-block; padding:3px 10px; border:2px solid #4c4e51; font-weight:bold;}
.top_btn a img {margin-right:5px;}
.top_btn a.btn_save {background:url(/images/icon_save.png) 8px 1px no-repeat; padding-left:30px;}
.top_btn a.btn_add_user {background:url(/images/icon_add.png) 8px 6px no-repeat; padding-left:23px;}

.board_wrap {float:left; width:100%; min-width:1024px;}
.board_wrap table {width:100%; border-top:2px solid #39474d; border-bottom:1px solid #39474d !important; margin:10px 0 50px 0;}
.board_wrap tr {border-bottom:1px solid #dedede;}
.board_wrap th {background:#e9f0f4; color:#213039; text-align:left; padding:10px 0 10px 20px;}
.board_wrap td {padding:10px; min-height:25px;}
.board_wrap td input {width:98%; padding:4px 0 4px 3px;}
.board_wrap td input[type="radio"] { width: auto; }
.board_wrap td .radio_wrap { margin: 0; padding: 3px 0; }
.board_wrap td .radio_textarea { margin: 0; padding: 5px 0 0 15px; }

.board_wrap_list {float:left; width:100%; margin:0 0 0 0;}
.board_wrap_list table {width:100%; border-top:2px solid #39474d; border-bottom:1px solid #39474d; margin:10px 0 0 0;}
.board_wrap_list tr {border-bottom:1px solid #dedede;}
.board_wrap_list tr:hover {border-bottom:1px solid #dedede; background-color:#f7f7f7;}
.board_wrap_list th {background:#e9f0f4; color:#213039; padding:10px 0;}
.board_wrap_list td {padding:0 5px; text-align:center; height:40px; word-break:break-word;}
/*.board_wrap_list td input {width:100%; padding:4px 0 4px 3px;}*/
.board_wrap_list .status span {width:40%; display:inline-block;}
.board_wrap_list a {display:inline-block; padding:3px 10px; border:2px solid #4c4e51; font-weight:bold;}
.board_wrap_list a img {margin-right:5px;}
#container_upload_file_list {text-align: left;}

.ng_issue_list {float:left; width:100%; margin:0 0 0 0;}
.ng_issue_list table {width:100%; border-top:2px solid #39474d; border-bottom:1px solid #39474d; margin:10px 0 0 0;}
.ng_issue_list tr {border-bottom:1px solid #dedede;}
.ng_issue_list th {background:#e9f0f4; color:#213039; padding:10px 0;}
.ng_issue_list td {padding:0 5px; text-align:center; height:40px;}
/*.board_wrap_list td input {width:100%; padding:4px 0 4px 3px;}*/
.ng_issue_list .status span {width:40%; display:inline-block;}
.ng_issue_list a {display:inline-block; padding:3px 10px; border:2px solid #4c4e51; font-weight:bold;}
.ng_issue_list a img {margin-right:5px;}
.ng_issue_list .btn_wrap {text-align: center; margin: 10px 0 0 0;}
.ng_issue_list .btn_wrap a {color: #fff; font-size: 13px; display: inline-block; padding: 7px 10px; min-width: 80px;}
.ng_issue_list .btn_wrap .search_btn {background: #828e97;}
.ng_issue_list .btn_wrap .reset_btn {background: #99A7B1;}

.board_view .good {background:#199816; color:#fff; font-weight:bold; width:80px; padding:5px 0;}
.board_view .nogood {background:#bc1420; color:#fff; font-weight:bold; width:80px; padding:5px 0;}
.board_view .check {background:#ffa500; color:#fff; font-weight:bold; width:80px; padding:5px 0;}

.required_photo {padding:6px 0;}
.required_photo table {border:none; margin:0;}
.required_photo tr {border:none;}
.required_photo th {background:none; text-align:left; vertical-align:top; font-weight:normal; padding:10px;}
.required_photo td {text-align:left; height:auto; padding-bottom:4px;}
.required_photo .photo {border:1px solid #b4b4b4; padding:6px; display:inline-block;}

.board_view {width:100%; margin:0 0 20px 0;}
.board_view table {width:100%; border-bottom:1px solid #39474d;}
.board_view th {background:#e9f0f4; color:#213039; padding:10px 0;}
.board_view td {padding:0 5px; text-align:center; height:40px;}
.board_view td input {width:100%; padding:4px 0 4px 3px;}
.board_view .status span {width:40%; display:inline-block;}
.board_view a {display:inline-block; padding:3px 10px;   font-weight:bold;}
.board_view a img {margin-right:5px;}

.board_view input {width:98%; padding:3px 5px;}
.board_view tr {border:none;}
.board_view th {text-align:left; padding-left:10px; font-size:13px; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe;}
.board_view td {border-bottom:1px solid #b4b4b4; height:auto; padding:3px 10px;}
.board_view .view_list table {border:none; margin:5px 0;}

.board_view .checkbox {position: relative; padding-left: 25px; font-size: 13px;}
.board_view .check_mark {border: 3px solid #549b9f; position: absolute; top: -3px; left: 0; height: 15px; width: 15px;}
.board_view .check_mark.checked:after {content: ""; position: absolute; display: block; left: 5px; width: 3px; height: 10px; border: solid #549b9f; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

.board_view .data_colletion table {border:1px solid #bebebe; margin:5px 0;}
.board_view .data_colletion th {background:#fff; border-right:1px solid #bebebe; text-align:center; font-weight:normal; padding:0;}
.board_view .data_colletion td {padding:10px 0; border-bottom:1px solid #bebebe; color:#707070;}
.board_view .data_colletion dl {display:inline-block;}
.board_view .data_colletion dt {font-weight:bold;}
.board_view .data_colletion dt img {border:1px solid #b4b4b4;}
.board_view .data_colletion dd {border:1px solid #b4b4b4; margin-top:5px; padding:3px 0;}
.board_view .data_colletion .pressure span {display:inline-block; width:24%;}
.board_view .data_colletion .mileage span {display:inline-block; width:49%;}
.board_view .data_colletion .gds_data {padding:0;}
.board_view .data_colletion .gds_data span {display:inline-block; width:49%;}
.board_view .data_colletion .gds_data table {border:none;}
.board_view .data_colletion .gds_data th {border:none; text-align:left; padding:0 10px; font-weight:bold; font-size:12px; color:#707070;}
.board_view .data_colletion .gds_data td {border:none; padding:3px; text-align:left;}
.board_view .data_colletion .gds_data input {width:200px; text-align:center;}
.board_view .btn_wrap {text-align: center; margin: 10px 0 0 0;}
.board_view .btn_wrap a {color: #fff; font-size: 13px; display: inline-block; padding: 7px 10px; min-width: 80px;}
.board_view .btn_wrap .search_btn {background: #828e97;}
.board_view .btn_wrap .reset_btn {background: #99A7B1; }

.board_title {background:url(/images/icon_bullet.png) 0px 7px no-repeat; padding-left:15px; font-size:14px; font-weight:bold; color:#2b2d2f; margin:20px 0 10px 0;}
.board_view_title{background-color:#e9f0f4; border-top:2px solid #39474d; border-bottom:1px solid #bebebe; color:#213039; font-size:13px; font-weight:bold; padding:10px 10px 10px 10px; }

.search_wrap {width:100%; margin:0 0 20px 0;}
.search_wrap table {width:100%; border:2px solid #7f7f7f;}
.search_wrap table.border-bold {border: 3px solid #7b7b7b;}
.search_wrap table.border-bold.active {border-color: #3470AB;}
.search_wrap tr {border-bottom:1px solid #dedede;}
.search_wrap th {background:#efefef; height:45px; font-weight:bold; font-size:13px; text-align:left; padding-left:10px; padding-right:10px;}
.search_wrap td {height:45px; font-size:12px; padding:0 10px;}
.search_wrap td select {width:100%; padding:2px;}
.search_wrap td input {width:100%; padding:2px 5px; box-sizing: border-box;}
.search_wrap .btn_wrap {text-align:center; margin:10px 0 0 0;}
.search_wrap .btn_wrap a {color:#fff; font-size:13px; display:inline-block; padding:3px 20px;}
.search_wrap .btn_wrap .btn_type01 {background:url(/images/btn_bg_blue.png) repeat-x; border:1px solid #597a93;}
.search_wrap .btn_wrap .btn_type02 {background:url(/images/btn_bg_gray.png) repeat-x; border:1px solid #828e97;}

.search_wrap div ul {max-height: 180px; overflow: auto;}
.search_wrap div ul, .search_wrap div li {padding: 4px 0;}
.search_wrap .std_tb_admin div ul, .search_wrap .std_tb_admin div li {padding: 0;}
.search_wrap .std_tb_admin tbody td { min-height: 40px; }

a.btn_activate {background:url(/images/icon_active.png) 8px 7px no-repeat; padding-left:22px; border-color:#549b9f; color:#4ea4a9;}
a.btn_delete {background:url(/images/icon_delete.png) 8px 7px no-repeat; padding-left:22px; border-color:#9f9f9f; color:#9f9f9f;}
a.btn_upload {background:url(/images/icon_upload.png) 8px 6px no-repeat; padding-left:22px; border-color:#549b9f; color:#4ea4a9; margin-top:5px;}
a.btn_disabled {background:url(/images/icon_disable.png) 5px 4px no-repeat; padding-left:22px; border-color:#9f9f9f; color:#9f9f9f;}
a.btn_view {background:url(/images/icon_view.png) 8px 4px no-repeat; padding-left:32px; border-color:#549b9f; color:#4ea4a9;}
a.btn_photo {background:url(/images/icon_photo.png) 8px 5px no-repeat; padding-left:32px; border-color:#217dcb; color:#217dcb; min-width:97px;}
a.btn_comment {border-color:#ec6969; color:#ec6969; min-width:119px;}

.btn_up { background-image:url('/images/btn_up.gif'); width:30px; cursor:pointer; height:25px; border-width:0px; }
.btn_down { background-image:url('/images/btn_down.gif'); width:30px; cursor:pointer; height:25px; border-width:0px; }
.btn_up:disabled, .btn_up[disabled] { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.btn_down:disabled, .btn_down[disabled] { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.std_btn_view{background:url(/images/icon_view.png) 8px 4px no-repeat; border:2px solid #4c4e51; border-color:#549b9f; color:#4ea4a9; cursor:pointer; font-weight:bold; padding:2px 3px 3px 32px;}
.std_btn_processing{border: none; color: #cc8453; background-color: inherit; font-size: 12px !important;}
.std_btn_lightblue{background:url(/images/btn_bg_blue.png) repeat-x; border:1px solid #597a93; color:#fff; cursor:pointer;}
.std_btn_lightgray{background:url(/images/btn_bg_gray.png) repeat-x; border:1px solid #828e97; color:#fff; cursor:pointer;}
.std_btn_blueline{background:url(/images/icon_photo.png) 8px 5px no-repeat; border:2px solid #4c4e51; cursor:pointer; border-color:#217dcb; color:#217dcb; font-weight:bold; min-width:97px;  padding:3px 10px 3px 32px;}
.std_btn_redline{border-color:#ec6969; border:2px solid #ec6969; color:#ec6969; cursor:pointer; font-weight:bold; min-width:119px; padding:3px 10px;}
.std_btn_blackline{background:url(/images/icon_add.png) 8px 6px no-repeat; border:2px solid #4c4e51; color:#5f5f5f; cursor:pointer; font-weight:bold; padding-left:14px; padding-bottom:2px; }
.std_btn_excel{background-color:#7197b3; border:1px solid #597a93; color:#fff; cursor:pointer; height:40px; margin:3px 0; padding:0 5px; width:160px; white-space:pre-wrap;}

#add_btn input[type='button'], #manage_btn input[type='button'], .board_wrap_list table>tbody>tr>td input[type='button'] {padding: 4px 10px; font-size: 11px;}
.board_wrap_list table>tbody>tr>td input[type='button'].std_btn_view {padding-left: 32px;}
.board_wrap_list table>tbody>tr>td input[type='button'][value='Activate'],
.board_wrap_list table>tbody>tr>td input[type='button'][value='Deactivate'],
.board_wrap_list table>tbody>tr>td input[type='button'][value='For Dealer'],
.board_wrap_list table>tbody>tr>td input[type='button'][value='For Training'] {padding: 0;}
.board_view .std_tb_admin tbody td { height: 30px; min-height: 30px; }

.search_wrap .summary_results .board_view:first-child { margin-top: 15px; }
.search_wrap .summary_results .std_tb_admin { border: none; }
.search_wrap .summary_results .std_tb_admin th { height: 40px; background-color: #e9f0f4; }
.search_wrap .summary_results .std_tb_admin td { height: 30px; padding: 3px 10px; }
.search_wrap .btn_result {cursor: pointer; display: block; width: 100%; margin: 0; padding: 6px 10px; font-size: 13px; border: 2px solid #a9a9a9;}
.search_wrap .btn_result.hide,
.search_wrap .btn_result.show:hover,
.search_wrap .btn_result.show:active {color: #eee; background-color: #6f6f6f; border-color: #6f6f6f;}
.search_wrap .btn_result.show,
.search_wrap .btn_result.hide:hover,
.search_wrap .btn_result.hide:active {color: #6f6f6f; background-color: #eee; border-color: #a9a9a9;}
.search_wrap .btn_result.hide {margin-top: -10px; margin-bottom: 10px;}
#vin_summary .board_view .std_tb_admin th { height: inherit; }

.paging_wrap * {vertical-align:middle;}
.paging_wrap {text-align:center; margin:0 0 50px 0;}
.paging_wrap a {display:inline-block; color:#8f8f8f; height:20px; line-height:20px; border:1px solid transparent; margin:0 3px; font-size:13px; padding:0 6px;}
.paging_wrap a:hover {border-color:#b3b2b2; text-decoration:underline;}
.paging_wrap a:active {color:#d42735; border-color:#d42735; text-decoration:underline; font-weight:bold; }
.paging_wrap a.active {color:#d42735; border-color:#d42735; text-decoration:underline; font-weight:bold;}
.paging_wrap a.btn_arrow:hover {text-decoration:none; border-color:transparent;}

/* row */
.hide_row{display:none;}

/* footer */
#footer_wrap {float:left; width:100%; background:#e6e6e6; text-align:center; padding:20px 0;}

.std_page{width:100%;}
.std_page a:link{color:#747474; font-size:12px; font-family:Tahoma,Droid Sans; font-weight:bold; text-decoration:none;}
.std_page a:visited{color:#615e5b; font-size:12px; font-family:Tahoma,Droid Sans; font-weight:bold; text-decoration:none;}
.std_page a:hover{color:#b60001; font-size:12px; font-family:Tahoma,Droid Sans; font-weight:bold; text-decoration:none;}
.std_page span{color:#e30040; font-size:12px; font-family:Tahoma,Droid Sans; font-weight:bold; text-decoration:none;}
.std_page td{color:#615e5b; font-size:12px; font-family:Tahoma,Droid Sans; text-decoration:none;}
.std_page tr{height:40px;}

/* pop */
#pop_header {background:#495468; position:relative; border:5px solid #495468;}
#pop_header .top_wrap .navi {color:#fff; font-size:16px; font-weight:bold; padding:9px 0 3px 0;}
#pop_header .top_wrap .navi img {margin:0 5px; position:relative; top:-2px;}
#pop_header .top_wrap .navi em {color:#a2f5ff;}
#pop_header .top_wrap .btn_close {position:absolute; top:13px; right:10px; display:inline-block;}

.dialog_container .ui-dialog-titlebar-close{display:none;}
.dialog_container .ui-dialog-titlebar{display:none;}

/* chart */
.chart_title {background:url(/images/icon_bullet.png) 0px 7px no-repeat; padding-left:15px; font-size:14px; font-weight:bold; color:#2b2d2f; margin:20px 0 10px 0;}
.chart_sub_title{background-color:#e9f0f4; border-top:2px solid #39474d;  border-right:1px solid #bebebe; border-bottom:1px solid #bebebe;  border-left:1px solid #bebebe; color:#213039; font-size:13px; font-weight:bold; padding:10px 10px 10px 10px; }
/*.dialog_container .ui-dialog-content{padding: 0px; margin: -5px -3px -4px -4px; overflow: hidden;}*/

/* dialog */
.dialog_popup {float:left; width:100%; margin:0 0 0 0;}
.dialog_popup table {width:100%; border-top:2px solid #39474d; border-bottom:1px solid #39474d; margin:10px 0 0 0;}
.dialog_popup tr {border-bottom:1px solid #dedede;}
.dialog_popup th {background:#e9f0f4; color:#213039; padding:10px 0;}
.dialog_popup td {padding:0 5px; text-align:left; height:40px;}
.dialog_popup td input {width:100%; padding:4px 0 4px 3px;}
.dialog_popup td select {width:100%; padding:2px;}
.dialog_popup .status span {width:40%; display:inline-block;}

.ui-dialog { position: static; }
.ui-dialog .ui-dialog-titlebar {padding: .6em 1em;}
.ui-dialog .ui-dialog-title {color: #fff; font-size: 14px; font-weight: 700;}
.ui-widget-header {background-image: none; background-color: #495468; border: 5px solid #495468;}

/* upload multi file */
#file_list input{background-color:#fff; padding:3px; border:solid 1px #aeaeae;}
#container_upload_file_list li {font-weight:bold; padding:10px 0 0 10px; width:98%;}

.check_list li{height:20px;}
.check_list li input{width:auto; border:none;}
.check_list li span{ margin-left:3px;}

.upper_text { 
    text-transform: uppercase;
}
::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

/* menu */
.gnb_wrap {margin-bottom:20px;}
.gnb_wrap .main {height:50px; background-color:#4d80b3; text-align:center;}
.gnb_wrap .main li {color:#fff; font-weight:bold; font-size:16px; display:inline-block; line-height:50px; vertical-align:middle; padding:0 50px; cursor:pointer; position:relative;}
.gnb_wrap .main li:after {content:''; display:inline-block; width:1px; height:14px; background-color:#8dafd2; position:absolute; right:0; top:19px;}
.gnb_wrap .main li:last-child:after {display:none;}
.gnb_wrap .main li:hover {color:#fff950;}
.gnb_wrap .main li.active {color:#fff950;}
.gnb_wrap .sub dl {height:38px; background-color:#fff; border-bottom:1px solid #ddd; text-align:center;}
.gnb_wrap .sub dd {display:inline-block; line-height:38px; vertical-align:middle; padding:0 15px; cursor:pointer; color:#666; font-size:13px;}
.gnb_wrap .sub dd:hover {color:#000; text-decoration:underline;}
.gnb_wrap .sub dd.active {color:#6b0001; font-weight:bold; text-decoration:underline;}

/* print */
@media print {
    body {zoom: 75%;}
}

/* style for announce manage*/
a.btn_device_selected {background:url(/images/icon_active.png) 8px 7px no-repeat; padding-left:22px; border-color:#559977; color:#559977;}
a.btn_device_notselect {padding-left:22px; border-color:#9f9f9f; color:#9f9f9f; cursor:pointer;}

/* [2024.07.30] jhc : add warning message style for archive */
.warning_message {
    background-color: #f8d7da; /* Light red background */
    border: 1px solid #f5c6cb; /* Red border */
    color: #721c24; /* Dark red text color */
    padding: 10px;
    margin-top: 20px;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
}
.warning_message p {
    margin: 5px 0;
}
.title_wrapper {
    background-color: #ffa500; /* Orange background */
    color: white; /* White text color */
    padding: 20px; /* Padding around the text */
    border-radius: 8px; /* Rounded corners */
    text-align: center; /* Center-align text */
    margin-bottom: 20px; /* Margin below the title */
}
.title_wrapper h3 {
    font-size: 2em; /* Font size twice as big */
    margin: 0; /* Remove default margin */
}
.disabled-button {
    background-color: #d3d3d3; /* Light grey */
    color: #a9a9a9; /* Dark grey text */
    border-color: #d3d3d3; /* Match border color to background */
    cursor: not-allowed; /* Change cursor to indicate it's not clickable */
}
.dialog_input {
    width: 250px; /* Adjust width */
    height: 30px; /* Adjust height */
    padding: 5px; /* Add padding for better spacing */
    font-size: 14px; /* Adjust font size */
}
/* end */